Latest 4.0.1
Homepage https://github.com/conichiGMBH
License Conichi License
Platforms ios 8.0, requires ARC
Dependencies CNISDKCoreKit, CNISDKPaymentKit, PaylevenFramework
Frameworks JavaScriptCore
Authors

400: Invalid request

Latest podspec

{
    "name": "CNISDKPaylevenKit",
    "version": "4.0.1",
    "summary": "Payleven kit extends the CNISDKCoreKit with payment functionality through Payleven provider.",
    "description": "Conichi SDK simplifies the use of Appleu2019s iBeacon technology with conichi's hardware. In only few steps, you will be able to communicate with our beacons and receive actions confirmation by a conichi venue. With paymentKit it also enables the mobile payment.",
    "license": {
        "type": "Conichi License",
        "file": "LICENSE"
    },
    "homepage": "https://github.com/conichiGMBH",
    "authors": {
        "conichiGMBH": "[email protected]"
    },
    "source": {
        "git": "https://github.com/conichiGMBH/conichi-ios-sdk.git",
        "tag": "4.0.1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "Frameworks/CNISDKPaylevenKit.framework/Headers/*.h",
    "requires_arc": true,
    "module_name": "CNISDKPaylevenKit",
    "public_header_files": "Frameworks/CNISDKPaylevenKit.framework/Headers/*.h",
    "vendored_frameworks": "Frameworks/CNISDKPaylevenKit.framework",
    "preserve_paths": "Frameworks/CNISDKPaylevenKit.framework",
    "xcconfig": {
        "FRAMEWORK_SEARCH_PATHS": "$(inherited)"
    },
    "dependencies": {
        "CNISDKCoreKit": [
            "4.0.1"
        ],
        "CNISDKPaymentKit": [
            "4.0.1"
        ],
        "PaylevenFramework": [
            "~> 1.0"
        ]
    },
    "frameworks": "JavaScriptCore"
}

Pin It on Pinterest

Share This